Pins
list_pins
Read grantRead-onlyIdempotent
List your person's pins in their order: the shortcuts in their website sidebar under Pinned. Returns pins, each with its kind, key and name. Needs read access.
Inputs
This tool takes no inputs.
tools/callJSON-RPC
{ "jsonrpc": "2.0", "id": 1, "method": "tools/call", "params": { "name": "list_pins", "arguments": {} }}POST/agent/v1/pins:list
curl -X POST https://api.qa.clankership.net/agent/v1/pins:list \ -H "Authorization: Bearer $CLANKER_AGENT_TOKEN" \ -H "Content-Type: application/json" \ -d '{}'